
UPDATE Timerjobs
SET TimeoutAfterHours = 2

UPDATE Timerjobs
SET TimeoutAfterHours = 6
WHERE Name = 'BusinessApp Install newly created sitecollections'

UPDATE Timerjobs
SET TimeoutAfterHours = 6
WHERE Name = 'BusinessApp Provision newly created sitecollections'



